/* Tiny Carousel */
#slider1 { height: 1%;overflow: hidden; position: relative;margin-bottom:20px;}
    #slider1 .viewport { height: 310px; overflow: hidden; position: relative; }
    #slider1 .buttons { background: #7c7c7c;display: block; position: absolute; top: 50%; left: 0; width: 35px; height: 35px; color: #fff; font-weight: bold; text-align: center; line-height: 35px; text-decoration: none; font-size: 22px;transition:all .2s ease-in;z-index:1;}
    #slider1 .next { right: 0; left: auto; top: 50%; }
    #slider1 .buttons:hover { color: #7c7c7c; background: #fff;transition:all .2s ease-in;border:1px solid #7c7c7c; }
    #slider1 .disable { visibility: hidden; }
    #slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0; top: 0; }
        #slider1 .overview li { float: left;padding: 1px; height: 310px;width: 235px; }

/* Tiny Carousel 2 */
#slider2 { height: 1%;overflow: hidden; position: relative;margin-bottom:20px;}
    #slider2 .viewport { height: 310px; overflow: hidden; position: relative; }
    #slider2 .buttons { background: #7c7c7c;display: block; position: absolute; top: 50%; left: 0; width: 35px; height: 35px; color: #fff; font-weight: bold; text-align: center; line-height: 35px; text-decoration: none; font-size: 22px;transition:all .2s ease-in;z-index:1;}
    #slider2 .next { right: 0; left: auto; top: 50%; }
    #slider2 .buttons:hover { color: #7c7c7c; background: #fff;transition:all .2s ease-in;border:1px solid #7c7c7c; }
    #slider2 .disable { visibility: hidden; }
    #slider2 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0; top: 0; }
        #slider2 .overview li { float: left;padding: 1px; height: 310px;width: 235px; }
